@charset "UTF-8";

#header_s5098rn {
    background-color: rgb(255, 255, 255);
    top: 0px;
    z-index: 20;
    border-bottom: 1px solid rgb(213, 213, 213);
    position: unset;
}
#header_s5098rn .SimpleHeader__Root {
    margin-bottom: 0px;
    margin-inline: auto;
    overflow-x: hidden;
    border-bottom: initial;
    box-sizing: border-box;
    display: block;
}
#header_s5098rn .StyledLogo {
    display: block;
    line-height: 0;
    position: relative;
    width: fit-content;
}
#header_s5098rn .LogoHeader {
    color:transparent
}
#header {
    all: unset;
}

@media screen and (max-width: 768px) {
    #header_s5098rn .SimpleHeader__Root {
        padding: 12px 16px;
        width: 100%;
    }
    #header_s5098rn .LogoHeader {
        width: 95px;
        height: 24px;
    }
}
@media screen and (min-width: 769px) {
    #header_s5098rn .SimpleHeader__Root {
        max-width: 1320px;
        padding-block: 15px;
    }
    #header_s5098rn {
        min-width: 1140px;
    }
    #header_s5098rn .StyledLogo {
        flex-shrink: 0
    }
    #header_s5098rn .LogoHeader {
        width: 117px;
        height: 30px;
    }
}
